body {
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  letter-spacing: normal;
  margin: 0px;
  padding: 0px;
  background: #ffffff;
  color: #666666;
  box-sizing: border-box;
}

* {
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
}

a {
  text-decoration: none;
  color: #666666;
}

h1, h2, h3, h4, h5, h6, p {
  font-weight: normal;
  margin: 0;
}

img:not([alt]) {
  filter: grayscale(100%)
}

ul {
  margin: 10px 0;
}